<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="greenfield">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Площадки, пригодные для реализации инвестиционных проектов без строений.</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of the property</xs:documentation>
<xs:documentation  xml:lang="ru">Название объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь, га</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="site" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type of site</xs:documentation>
<xs:documentation  xml:lang="ru">Тип площадки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="lands" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type of lands</xs:documentation>
<xs:documentation  xml:lang="ru">Категория земель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">legal status</xs:documentation>
<xs:documentation  xml:lang="ru">Правовой статус</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="owner" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">owner</xs:documentation>
<xs:documentation  xml:lang="ru">Собственник</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="terms" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">terms of site</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления площадки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sanitary" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">sanitary protection zone adjacent objects ( within a radius of 1 km) areas</xs:documentation>
<xs:documentation  xml:lang="ru">Санитарно-защитная зона прилегающих объектов (в радиусе 1 км)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="remote" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">remote site , the administrative center</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от административного центра МО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="remote" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">remote sites , from Ulyanovsk</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от г. Ульяновска</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="power" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas supply, power</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="connection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas supply, connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="power" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">power supply , power</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="connection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">power supply connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="power" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water power</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="connection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water supply connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="power" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">wastewater,power</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="connection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">wastewater,connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="power" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">heating, power</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="connection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">heating and connection conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="road" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the road</xs:documentation>
<xs:documentation  xml:lang="ru">Автомобильная дорога</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="communication" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">railway communication</xs:documentation>
<xs:documentation  xml:lang="ru">Железнодорожное сообщение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="connection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">connection</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="localities" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">localities within a radius of 50 km</xs:documentation>
<xs:documentation  xml:lang="ru">Населенные пункты в радиусе 50 км</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gas" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas supply</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="electric" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">electric power supply</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water supply and sanitation</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение и водоотведение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="heat" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">heat supply</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="highways" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">highways</xs:documentation>
<xs:documentation  xml:lang="ru">Автомобильные дороги</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="communication" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">railway communication</xs:documentation>
<xs:documentation  xml:lang="ru">Железнодорожное сообщение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="additional" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">additional information</xs:documentation>
<xs:documentation  xml:lang="ru">Дополнительная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contacts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact Information</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>